﻿body 
{
	
}

.MenuDiv
{
	background-color:#0A1464  ;
	border-color: #0A1464;
	width:100%;
	height:15%;
}

.FooterDiv
{
	background-color:#0A1464  ;
}

.BodyLeftDiv
{
	background-color:#0A1464  ;
}

.BottomLinks
{
	color:blue;
	text-decoration:underline;
	margin-right:12px;
	margin-left:12px;
	font-weight: bold;
	font-size:12px;
	font-family:Arial
}

.RightsReserved
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color: black;
}

.BottomLinksWhite
{
	color:#FFFFFF;
	text-decoration:underline;
	margin-right:12px;
	margin-left:12px;
	font-weight: bold;
	font-size:12px;
	font-family:Arial
}

.RightsReservedWhite
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color: #FFFFFF;
}
	
	

